#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.4
visibility:           public
id:                   lens-action-0.2.4-9LTBMz4jMzbJN2IEQa2RAP
key:                  lens-action-0.2.4-9LTBMz4jMzbJN2IEQa2RAP
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  012f15b33fffd08e2ebd0c3d6ded5342
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-8.10.3/site-local/lens-action-0.2.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/lens-action-0.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/lens-action-0.2.4
hs-libraries:         HSlens-action-0.2.4-9LTBMz4jMzbJN2IEQa2RAP
depends:
    base-4.14.1.0 comonad-5.0.7-BXMDkLiWU9K2CfKvLzGKIh
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    lens-4.19.2-KcwibenAu9o6Pc5NTlTwyo mtl-2.2.2
    profunctors-5.6-7MZof6uE9C88rjaGaAA8wC
    semigroupoids-5.3.4-5nm7c1Af1cM6G6eUpaUOFQ transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

